Mon, 08 Mar 2021 07:41:36 UTC

Information for RPM brltty-at-spi2-5.6-32.el8.ppc64le.rpm

ID231861
Namebrltty-at-spi2
Version5.6
Release32.el8
Epoch
Archppc64le
SummaryAtSpi2 driver for BRLTTY
DescriptionThis package provides the AtSpi2 driver for BRLTTY.
Build Time2020-10-26 20:17:50 GMT
Size41980
7ecfa1cec8e01e8b66a3b1e809b8ca32
LicenseLGPLv2+
Buildrootdist-c8-stream-build-57142-13416
Provides
brltty-at-spi2 = 5.6-32.el8
brltty-at-spi2(ppc-64) = 5.6-32.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
brltty(ppc-64) = 5.6-32.el8
libatspi.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libglib-2.0.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/a2/cca26eaf1eb5ac4fc740bdfe5cef84c2369d4a44
/usr/lib64/brltty/libbrlttyxa2.so69232
Component of No Buildroots